# Interface: UnzipOptions

Options for expanding a ZIP archive

## Hierarchy

* **UnzipOptions**

  ↳ [AsyncUnzipOptions](asyncunzipoptions.md)

## Index

### Properties

* [filter](unzipoptions.md#filter)

## Properties

### filter

• `Optional` **filter**: [UnzipFileFilter](../README.md#unzipfilefilter)

A filter function to extract only certain files from a ZIP archive
